var errors, edtPassword, edtConfirm;

function resetPassword(email)
{
	errors = false;
	validate_edtPassword();
	validate_edtConfirm();
	
	if (edtPassword != edtConfirm)
	{
		errors = true;
		handleError("edtConfirm", "The passwords do not match.");		
	}
	else clearError("edtConfirm");
	
	if (!errors)
	{
		var data = {};
		data.dummy       = ""; //we seem to get errors from the first value, so always add a dummy value first.
		data.userEmail    = email;
		data.userPassword = edtPassword;
		callModule('login/reset_val.php', data);		
	}
} //function resetPassword()
function validate_edtPassword(){edtPassword = validateRequiredText("edtPassword", "Please enter your new password.")};
function validate_edtConfirm(){edtConfirm = validateRequiredText("edtConfirm", "Please confirm your new password.")};